#!/bin/sh -e

if [ "$1" = "purge" ] ; then
    rm -rf /var/run/torrus /var/log/torrus /var/lib/torrus /var/cache/torrus
fi

dpkg-maintscript-helper rm_conffile /etc/logrotate.d/torrus-common 2.01-3 -- "$@"

#DEBHELPER#

exit 0
